AnsweredAssumed Answered

During installation Activiti Eclipse BPMN 2.0

Question asked by kolubo on Aug 7, 2012
Latest reply on Oct 2, 2013 by asima_akber
on Eclipse Version: Indigo Service Release 2 (Build id: 20120216-1857)
I've got the message:

Cannot complete the install because one or more required items could not be found.
  Software being installed: Activiti Eclipse BPMN 2.0 Designer 5.9.3 (org.activiti.designer.feature.feature.group 5.9.3)
  Missing requirement: Activiti Eclipse BPMN 2.0 Designer 5.9.3 (org.activiti.designer.feature.feature.group 5.9.3) requires 'org.eclipse.emf.transaction 1.4.0' but it could not be found

Could somebody help to me?

Outcomes